body {
  color: #666;
}

/* img{
	width: 100%;
} */
.wraper,
.container {
    width: 100%;
    max-width: 750px;
    margin-right: auto;
    margin-left: auto;
}

.container {
  padding-left: 10px;
  padding-right: 10px;
}

.red {
  color: #c40018;
}

/* 头部样式 */
.sp_header {
  height: 60px;
  overflow: hidden;
  background: #fff;
  position: fixed;
  top: 0;
  z-index: 999999999;
  width: 100%;
  max-width: 720px;
}

.sp_logo {
  padding: 12.5px 10px 0 10px;
  float: left;
  height: 60px;
}

.sp_logo img {
  margin: auto;
  max-height: 30px;
}

.search {
  float: left;
  position: relative;
  width: 150px;
  height: 26px;
  font-size: 12px;
  margin-top: 17px;
  margin-left: 5%;
  overflow: hidden;
}

.search input {
  width: 100%;
  height: 100%;
  font-size: 12px;
  border-radius: 13px;
  border: 1px solid #999;
  text-indent: 26px;
  background-image: url(http://weixin.lefilter.com/images/search.jpg);
  background-repeat: no-repeat;
  background-position: 6px 4px;
}

.submit {
  position: absolute;
  right: 0;
  width: 45px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  background-color: #36baff;
  font-size: 12px;
  color: #fff;
  border: none;
  border-radius: 13px;

}

.sp_nav {
  width: 40px;
  float: right;
  position: relative;
  cursor: pointer;
  height: 30px;
  margin-top: 20px;
}

.sp_nav span {
  display: block;
  background: #0d2c4b;
  width: 25px;
  height: 2px;
  position: absolute;
  left: 0;
  transition: all ease 0.35s
}

.sp_nav span:nth-of-type(1) {
  top: 0px
}

.sp_nav span:nth-of-type(2) {
  top: 8px
}

.sp_nav span:nth-of-type(3) {
  top: 16px
}

.sp_nav_se span:nth-of-type(1) {
  top: 10px;
  transform: rotate(45deg)
}

.sp_nav_se span:nth-of-type(2) {
  width: 0
}

.sp_nav_se span:nth-of-type(3) {
  top: 10px;
  transform: rotate(-45deg)
}

@media(max-width:374px) {
  .sp_logo {
    padding: 12.5px 5px 0 5px;
  }

  .search {
    margin-left: 5px;
  }
}

.sjj_nav {
  position: fixed;
  z-index: 9;
  background: #fff;
  width: 100%;
  max-width: 750px;
  font-size: 14px;
  line-height: 40px;
  top: -100%;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  overflow: auto;
  overflow-x: hidden;
  border-radius: 4px;
  transition: top ease 0.35s;
}

.nav_show {
  top: 60px;
}

.sjj_nav>ul>li:first-child {
  overflow: hidden;
  border-top: 0
}

.sjj_nav>ul>li:first-child>a {
  /* float: left; */
  /*width:calc(100% - 70px)*/
}

.sjj_nav>ul>li:first-child .language {
  float: right;
  width: 70px;
  overflow: hidden;
  line-height: 30px;
  margin-top: 5px
}

.sjj_nav>ul>li:first-child .language a {
  width: 35px;
  float: left;
  border-left: 1px #ddd solid;
  text-align: center;
  color: #999;
}

.sjj_nav ul li i {
  position: absolute;
  top: 5px;
  right: 0px;
  border-left: 1px #ddd solid;
  height: 30px;
  padding: 0px 7px 0 7px;
}

.sjj_nav ul li i svg {
  transform: rotate(-90deg);
  transition: all ease 0.35s
}

.sjj_nav ul li .sjj_nav_i_se svg {
  transform: rotate(0deg)
}

.sjj_nav ul li {
  /*border-top:1px #ddd solid;*/
  /* margin-left: 20px; */
  position: relative;
  line-height: 40px;
  font-size: 14px;
  /* float: left; */
}

.sjj_nav>ul>li:last-child {
  /*border-bottom:1px #ddd solid;*/
}

.sjj_nav ul li ul {
  display: none;

}

.sjj_nav ul li a {
  display: block;
  color: #1d2089;
  text-align: center;

  /*width:80%*/
}

.sjj_nav ul li ul li a {
  color: #999;
  display: block;
  text-align: left;
}

.sjj_nav ul li i svg {
  width: 20px;
  height: 20px;
  fill: #555;
}

.sjj_nav ul li .sjj_nav_i_se svg {
  fill: #c9141e;
}

.sjj_nav ul li ul li>ul {
  margin-left: 10px
}

/* header 轮播 */
.el-carousel__button {
  width: 20px;
  background-color: #fff;
  opacity: 1;
}

.el-carousel__indicator.is-active button {
  background-color: rgb(187, 23, 23);
}

/* 底部样式 */
.map-footer {
  margin-bottom: 63px;
  width: 100%;
  background: #1b1b1b;
  height: auto;
  float: left;
  margin-top: 10px;
  padding: 5px 0px;
  color: #fff;
}

.map-bottom {
  width: 100%;
  float: left;
  text-align: center;
}

.map-bottom p {
  font-size: 12px;
  color: #fff;
  line-height: 25px;
  /* vertical-align: middle; */
}

.map-bottom a {
  font-size: 12px;
  color: #fff;
}

.gongan_logo {
  height: 16px;
  vertical-align: middle;
}

.map-cg-xx {
  width: 100%;
  border: 1px solid #e6e6e6;
  margin-bottom: 40px;
}

.icon-rexiaochanpin {
  font-size: 20px;
}

/*底部浮菜单*/
.tt-position-nav {
  position: fixed;
  bottom: 0;
  /* background: #113f6c; */
  border-top: #ccc 1px solid;
  background-size: auto auto;
  background-size: 100% 100%;
  display: -webkit-box;
  z-index: 199323;
  width: 100%;
  max-width: 720px;
}

.tt-position-nav ul {
  width: 100%;
  margin-bottom: 0;
}

.tt-position-nav li {
  padding: 10px 0px;
  width: 25%;
  height: auto;
  float: left;
  text-align: center;
  background-color: #000;
}

.tt-position-nav li:last-child {
  /* width: 34%; */
  background-color: #a6000d;
}

.tt-position-nav li a {
  width: 100%;
  height: 100%;
  display: block;
  text-align: center;
  color: #fff;
  line-height: 1.4;

}

.tt-position-nav li .fa {
  font-size: .4rem;
}

.tt-position-nav li p {
  font-size: 14px;
  margin-bottom: 0;

}

/* banner轮播 */
.banner {
  /* BFC */
  display: inline-block;
  width: 100%;
  margin-top: 60px;
}

.el-carousel__container {
  height: 200px;
}

.banner img {
  width: 100%;
  height: auto;
}

.cpfl {
  display: flex;
  padding: 30px 0 0;
  flex-wrap: wrap;
  justify-content: flex-start;
  justify-content: space-around;
  background-color: #fff;
}

.fenlei {
  width: 20%;
  text-align: center;
  font-size: 14px;
  margin-bottom: 30px;
  color: #666;
}

.fenlei img {
  width: 50px;
  margin-bottom: 6px;
  background-color: #e6e4e4;
  border-radius: 50%;
}

/* 新闻查看 */
.index_ckxw_wraper {
  margin-top: 10px;
  /* padding: 0 5px; */
}

.index_ckxw {
  padding: 0 15px;
  background-color: rgb(248, 224, 4);
  height: 40px;
  /* border-radius: 4px; */
}

.index_ckxw a {
  color: rgb(247, 141, 3);
  font-size: 16px;
  line-height: 40px;
}

/* 首页产品推荐 */
.title {
  display: inline-block;
  width: 100%;
  text-align: center;
  margin: 10px 0;
  position: relative;
}

.title>p {
  font-size: 18px;
  font-weight: bold;
  /* color: #36baff; */
  line-height: 40px;
}

.title .iconfont {
  font-size: 20px;
  margin-right: 5px;
}

.title .xhx {
  width: 35px;
  height: 4px;
  background-color: #1d2089;
  margin: 0 auto;
}

.cp_wraper {
  display: flex;
  padding: 10px 10px 20px;
  flex-wrap: wrap;
  justify-content: space-between;
}

.cp_list {
  width: 48%;
  margin-bottom: 10px;
}

.cp_list a {
  display: block;
}

.cp_list img {
  width: 100%;
  border-radius: 4px;
}

.cp_list p {
  font-size: 12px;
  line-height: 2;
  text-align: center;
}

.links {
  display: block;
  width: 120px;
  height: 32px;
  line-height: 32px;
  border-radius: 17px;
  margin: 0 auto 20px;
  background-color: #c40018;
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}

/* 解决方案  */
.index_solution_wraper {
  margin-bottom: 20px;
}

.index_solution_list {

  padding: 10px 0;
  border-bottom: 1px dashed #888;
}

.index_solution_list>a {
  display: flex;
}

.flex_img_box {
  width: 40%;
  height: 110px;
  border-radius: 10px;
  overflow: hidden;
}

.flex_img_box img {
  height: 100%;
  object-fit: fill;
  object-position: center;
}

.txt {
  width: 60%;
  padding-left: 15px;
}

.txt .tit {
  font-size: 15px;
  margin: 5px 0;
}

.txt p {
  font-size: 13px;
  line-height: 2;
}

/* about */

/* .about h4 {
  color: #36baff;
  font-weight: normal;
}

.about>p {
  width: 80%;
  font-size: 14px;
  margin: 10px auto 20px;
  line-height: 1.6;
}

.about img {
  width: 100%;
}

.about>a {
  display: block;
  width: 70px;
  height: 25px;
  font-size: 20px;
  line-height: 25px;
  text-align: center;
  margin: 20px auto 20px;
  border: 1px solid #ddd;
  color: #999;
} */
.zzzs_wraper {
  padding: 1.2rem 0 .5rem;
}

.proc_title {
  letter-spacing: .05rem;
}

.qyjs_title {
  height: .63rem;
  background: url(http://weixin.lefilter.com/images/EnterpriseIntroduction.png) no-repeat .15rem 0;
  margin-bottom: .6rem;
  background-size: contain;
}
.sdzx_title{
  margin-bottom: .4rem;
}
.sdzx_title p {
  background: url(http://weixin.lefilter.com/images/bg1.jpg) no-repeat 0 0;
  background-size: contain;
  color: #000;
  font-size: .4rem;
  padding-left: .15rem;
  margin-bottom: 0;
  bottom: 0;
  line-height: 1;
}
.fangan_box{
  margin-bottom: 0;
}
.zc_wraper p,
.qyjs {
  margin-bottom: .7rem;
  font-size: .28rem;

}

.qyjs p {
  text-indent: 2em;
  margin-bottom: 10px;
}

.four_list {
  float: left;
  position: relative;
  padding: 0 .1rem;
  margin-bottom: .3rem;
  width: 50%;
}
.four_list img {
  width: 100%;
  border-top-left-radius: 32px;
  border-bottom-right-radius: 32px;
  box-shadow: 6px 6px 4px 1px rgb(211 210 210);
}
.goodness .four_list>.tet {
  position: absolute;
  bottom: 0;
  padding: 0 .1rem .1rem;
  color: #000;
}
.qysm_wraper img {
  height: 2.5rem;
  object-fit: cover;
}
.shiming_text {
  width: 100%;
  top: 13%;
  letter-spacing: 0;
  padding: 0 .2rem;
  color: #fff;
}
.shiming_text h2 {
  font-size: .5rem;
  margin: 0 0 .2rem;
  letter-spacing: 10px;
  font-weight: normal;
  line-height: 1.1;
}
.shiming_text p {
  font-size: .26rem;
}


.title a {
  position: absolute;
  top: 11px;
  left: 63%;
  display: inline-block;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 15px;
  color: #999;
  font-size: 18px;
  border-radius: 50%;
  border: 1px solid #999;
}

.index_news_box {
  padding: 0 10px;
}

.index_new {
  width: calc(100% - 30px);
  margin: 0 0 20px 30px;
  padding: 5px 5px;
  border-radius: 8px;
  box-shadow: 0 0 14px 0 rgba(0, 0, 0, .2);
  ;
  line-height: 1.6;
}

.index_new>a {
  display: flex;
}

.index_new .txt {
  width: 70%;
  padding-right: 10px;
}

.index_new .flex_img_box {
  height: 2rem;
  margin: -10px 0 0 -30px;
}

.index_new_title {
  font-size: 16px;
}

.index_new_title p {
  width: 90%;
}

.index_new_title span {
  font-size: 20px;
}

.publishtime {
  font-size: 14px;
  color: #888;

}

/* 底部 */
.index_contact {
  padding: 30px 0;
  text-align: center;
  color: #888;
  background-color: #fff;
  border-bottom: 1px solid rgb(240, 239, 239);
}

.index_contact p {
  margin-bottom: 10px;
}

.index_contact a {
  display: block;
  width: 200px;
  height: 35px;
  margin: 0 auto;
  line-height: 35px;
  color: #c40018;
  border: 1px solid #c40018;
  border-radius: 4px;
}

.fy {
  width: 100%;
  margin: 30px 0 30px;
  text-align: center;
}

/* 联系我们页面 */
.contact {
  padding: 10px;
}

.contact p {
  width: 50%;
  float: left;
  font-size: 14px;
  line-height: 2;
}

/* 留言 */
.contact-kuang {
  background-color: #f1f1f1;
  padding: 30px 20px;
}

.ly-li {
  width: 100%;
  height: auto;
  font-size: 14px;
}

.ly-name {
  width: 50px;
  float: left;
  height: 30px;
  text-align: left;
  font-size: 14px;
  line-height: 30px;
  color: #36baff;
}

.input {
  float: left;
  margin-bottom: 8px;
  width: 85%;
  height: 30px;
  font-size: 12px;
  border: #ccc 1px solid;
  border-radius: 5px;
  color: #999;
  background-color: #fcfcfc;
  text-indent: 1em;
}

.zxly-ny {
  margin-bottom: 20px;
  width: 85%;
  height: 90px;
  float: left;
  border: #ccc 1px solid;
  border-radius: 5px;
  /* color: #fff; */
  padding: 6px 1em 0;
}

.ly_waper {
  padding: 45px 0 70px;
}

.scjx_messges {
  width: 60%;
  height: 30px;
  line-height: 30px;
  color: #fff;
  background-color: #36baff;
  border: none;
  margin-left: 50px;
  cursor: pointer;
  font-size: 16px;
  border-radius: 4px;
}

#allmap {
  width: 100%;
  height: 300px;
  margin: 20px 0;
}

/* 产品详情页 */
.cpfd-img {
  width: 100%;
}
.proDe_wraper p{
  font-size: .17rem !important;
}
.proDe_wraper img{
  max-width: 100% !important;
}
.cpfd-img>.box1 {
  width: 100%;
  padding: 0 10px;
}

.cpfd-img img {
  width: 100%;
}

.hy-cpxqtit {
  width: 100%;
  height: auto;
  float: left;
  padding: 0 10px;
  /* margin-left: 40px; */
}

.hy-cpxqtit h5 {
  color: #36baff;
  font-size: 18px;
  margin: 14px 0 25px;
  font-weight: normal;
  text-align: center;
}

.hy-cpxqtit>p {
  color: #be3c3c;
  font-size: 16px;
  margin-bottom: 30px;
  text-align: center;
  /* // line-height: 30px;
	// margin: 20px 0px;
	// white-space:normal; */
}

.hy-cpxqtit>p>a {
  color: #be3c3c;
  font-size: 30px;
  font-weight: bold;
}

/* .hy-cpxqtit input,
  .hy-cpxqtit .zxly-ny{
	  margin-top: 10px;
	  background-color: #f6f6f6;
	  font-size: 14px;
  } */
.hy-cparr {
  width: 100%;
  padding: 0 10px;
  margin-bottom: 50px;
}

.hy-cparr>p {
  color: #36baff;
  font-size: 16px;
  line-height: 2em;
  border-bottom: 1px solid rgb(235, 232, 232);
}

.proContent {
  padding: 10px 0;
  font-size: 14px;
  line-height: 1.6;
}

.proContent img {
  width: 100%;
  height: auto;
}

.lian {
  padding: 10px 10px;
  font-size: 14px;
  line-height: 2;
  border-top: 1px solid rgb(235, 232, 232);
  border-bottom: 1px solid rgb(235, 232, 232);
  margin-bottom: 30px;
}

.lian>p {
  margin-bottom: 0;
}

.lian>p>a>span {
  color: #36baff;
}

.tyjh-cp-right .contact-kuang {
  background-color: #fff;
  padding: 30px 20px;
}

/* 新闻内容页 */
.new_wraper {
  padding: 20px 0 20px;
  border-bottom: 1px solid #efefef;
}

/* .content_box{
  padding-left: 100px;
  padding-right: 100px;
} */
.content_box img {
  width: 100%;
  margin-top: 5px;
}

.about_content {
  margin-bottom: 10px;
  color: #777;
  font-size: 14px;
  line-height: 1.8;
}

.new_title {
  width: 100%;
  margin: 0 auto;
  font-size: 18px;
  line-height: 1.6em;
  margin-bottom: 10px;
  text-align: center;
}

.pablish {
  font-size: 12px;
  color: #888;
  margin-bottom: 38px;
  text-align: center;
  padding-bottom: 10px;
  border-bottom: 1px solid rgb(224, 224, 224);
}

.new_content {
  font-size: 14px;
  line-height: 2;
  color: #888;
}

.new_content p {
  margin-bottom: 15px;
}

.new_content img {
  width: 100%;
}

.tyjh-ly-titlr .about_title,
.about_title {
  font-size: 28px;
  color: #36baff;
  line-height: 2em;
  margin-top: 40px;
}

.about_title span {
  display: inline-block;
  border-bottom: 2px solid #36baff;
}

.swiper-container {
  width: 100%;
}

.swiper-slide {
  overflow: hidden;
}

.swiper-slide img {
  height: 170px;
  width: auto;
  object-fit: cover;
  object-position: center;
}

.swiper-pagination-bullet {
  width: 30px;
  height: 3px;
  background-color: #fff;
  border-radius: 1.5px;
  opacity: .8;
}

.swiper-pagination-bullet-active {
  background-color: rgb(245, 30, 30);
}

.propic-swiper-container img {
  width: 100%;
  height: auto;
}

/* 大图查看器 */
.mask {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #000;
  opacity: 0.5;
  filter: Alpha(opacity=50);
  z-index: 999;
  transition: all 1s;
  display: none;
}

/* .bigbox {
	width: 100%;
	float: left;
} */
.bigimage {
  position: fixed;
  top: 20%;
  width: 100% !important;
  height: auto !important;
  z-index: 1000;
}

.mask>img {
  position: fixed;
  right: 10px;
  top: 10px;
  width: 30px;
}

/* 新闻中心页面 */
.news_banner {
  background: url(http://weixin.lefilter.com/images/news_banner.jpg) no-repeat center center;
  background-size: cover;
  padding-top: .59rem;
}

.news_banner .container {
  padding: 0 .6rem;

}

.news_banner .container>h1 {
  margin-bottom: .3rem;
  letter-spacing: 5px;
}

.news_banner .container>p {
  margin-bottom: .7rem;
  letter-spacing: 2px;
}

.newBannerBox {
  margin-bottom: 0;
}
.jtxw_title {
  height: .63rem;
  background: url(http://weixin.lefilter.com/images/GroupNews.png) no-repeat .15rem 0;
  background-size: contain;
  margin-top: 1rem;
}
.newList {
  padding: 0 .45rem;
}

.newList>div {
  background: #fff;
}

.newList .img_box {
  height: 2.34rem;
  overflow: hidden;

}

.newList .img_box>img {
  width: 100%;
}

.newList .bottom_line {
  height: 3px;
}

.newList .clamp2 {
  /* display: block; */
  /* height: ; */
  padding: .1rem .17rem;
  font-size: .17rem;
  /* line-height: 2; */
}

.newList:hover .bottom_line {
  width: 100%;
}

.hyzx_wraper {
  background: url(http://weixin.lefilter.com/images/hyzx_bg.jpg) no-repeat;
  background-size: cover;
}

.hyzx_wraper .title {
  margin: .83rem 0 1.1rem;
  position: relative;
}

.hyzx_wraper .title:before,
.hyzx_wraper .title:after {
  display: block;
  position: absolute;
  width: 44%;
  height: 0.05rem;
  height: 5px;
  top: calc(50% - 2.5px);
  content: " ";
  border-radius: 2px;

}

.hyzx_wraper .title:before {
  left: 0;
  background: #000;
  background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, .1), #c40018);
}

.hyzx_wraper .title:after {
  right: 0;
  background-image: -webkit-linear-gradient(right, rgba(255, 255, 255, .1), rgba(255, 255, 255, .5), #c40018);
}

.hyzx_wraper .swiper-wrapper {
  padding-bottom: 1rem;
}

.hyzx_wraper .new_first {
  padding: 0 .2rem;
}

.hyzx_wraper .new_con {
  background: unset;
  color: #fff;
  padding-left: .3rem;
  padding-right: .3rem;
}

.hyzx_wraper .new_title {
  color: #fff;
}

.new_con .new_time {
  margin-bottom: .2rem;
}

.hyzx_wraper .swiper-pagination {
  bottom: .3rem !important;
}

.hyzx_wraper .swiper-pagination-bullet {
  width: .15rem;
  height: .15rem;
  background: #fff;
  border-radius: 50%;
  opacity: 1;
  margin: 0 .1rem !important;
}

.hyzx_wraper .swiper-pagination-bullet-active {
  background: #c40018;
}

.more1 {
  height: auto;
  font-size: .16rem;
  line-height: .35rem;
  padding: .05rem .2rem;
  border-radius: .2rem;
  border: 1px solid #666;
  vertical-align: middle;
  margin-top: .13rem;
}
.img_box1>img {
  width: 100%;
}
.new_first {
  margin-bottom: .2rem;
}
.new_first .img_box1{
  height: 100px;
  background-color: #eeeeee;
  overflow: hidden;
}
.group_news .new_first {
  padding: 0 4px;
}
.new_con{
  background-color: #eeeeee;
    padding: .15rem .15rem .2rem;
    height: auto;
}
.index_new_list .new_title, .new_con .new_title {
  font-weight: bold;
  line-height: 1.7;
  margin-bottom: .1rem;
  font-size: 0.3rem;
  text-align: left;
}




.ztbd_title {
  height: .63rem;
  background: url(http://weixin.lefilter.com/images/SpecialReport.png) no-repeat .15rem 0;
  background-size: contain;
  margin-top: 1rem;
}

.ztbd_wraper .new_list {
  margin-bottom: .5rem;
}

@media screen and (min-width:769px) {
  .ztbd_wraper .new_list:nth-child(2n-1) {
      padding-right: .504rem;
  }

  .ztbd_wraper .new_list:nth-child(2n) {
      padding-left: .504rem;

  }
}

.ztbd_wraper .new_list>div {
  background-color: #eeeeee;
  box-shadow: 4px 4px 4px 1px #d8d8d8;
}

.ztbd_wraper .img_b {
  width: 2rem;
  height: 1.4rem;
  border-radius: .2rem;
  overflow: hidden;
  margin-top: -.15rem;
  margin-left: -.15rem;

}
.img_b img{
  width: 100%;
}
.ztbd_wraper .new_list>div>.fr {
  width: calc(100% - 2rem);
  height: auto;
  padding: .1rem .4rem 0 .2rem;
}

.ztbd_wraper .bottom_line {
  height: 4px;
  background-color: unset;
  background-image: -webkit-linear-gradient(left, #c40018, rgba(255, 255, 255, .1));
}

.qygg_title {
  height: .63rem;
  background: url(http://weixin.lefilter.com/images/EnterpriseAnnouncement.png) no-repeat .15rem 0;
  background-size: contain;
  margin-top: 1rem;
}

.qygg_box {
  margin: .2rem 0 .3rem;
}

.qygg_list {
  margin-bottom: .4rem;
}

.qygg_list>a {
  display: block;
  width: 3.2rem;
  height: 2rem;
  overflow: hidden;
}

.qygg_list>a>img {
  width: 3.2rem;
  object-fit: cover;
}

.qygg_list>a>p {
  left: 0;
  bottom: 0;
  padding: 0 .15rem;
  font-size: .32rem;
}

.qygg_list:hover {
  transform: translateY(-.1rem);
}
.news_banner .container {
  padding: .4rem 0 0;

}

.news_banner .container>p {
  margin-bottom: .5rem;
}

.ztbd_wraper .new_list {
  padding: 0 .05rem 0 .15rem;
}

.newList {
  padding: 0 .15rem;
}

.newList .img_box {
  height: 1.4rem;
  overflow: hidden;
  background: #fff;
}

.newList .img_box>img {
  width: 100%;
}

.newList .clamp2 {
  padding: .06rem .17rem;
}

.hyzx_wraper .title:before,
.hyzx_wraper .title:after {
  width: 38%;

}

.qygg_list>a {
  width: auto;
}

.qygg_list:nth-child(odd) {
  padding-left: 0;
  padding-right: .15rem;
}

.qygg_list:nth-child(even) {
  padding-right: 0;
  padding-left: .15rem;
}

.qygg_list>a>img {
  width: 100%;
}
/* 产品分类页面 */
html{
    touch-action: none;
    touch-action: pan-y;
}
.haeder{
    height: 0.88rem;  
}
.search-container{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 0.88rem;
    padding: 0.1rem 0.2rem;
    border-color: #ddd;
    background-color: #f5f5f5;
    color: #444;
    display: flex;
    justify-content:space-between;
}
.search{
    width: 6.2rem;
    height: 0.64rem;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 0.12rem 0;
    font-size: 0.24rem;
    display: flex;
    line-height: 0.4rem;
    text-indent: 1em;
    position: relative;
}
.search .icon-sousuo{
    position: absolute;
}
.search input{
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    text-indent: 33px;
}
.icon-gengduo{
    line-height: 0.64rem;
}
.banner1{
    width: 100%;
    display: flex;
    /* padding-top: 80px; */
    margin-top: 60px;
    /* justify-content: flex-end; */
}
.banner1 .tabBarBox{
    width: 2rem;
    /* height: 94vh; */
    margin-left: 0;
    margin-right: 0;
    flex-wrap: wrap;
    flex-direction: column;
    flex-wrap: nowrap;
    /* height: 48vh; */
    /* overflow-y: auto; */
}
/* .pro_swiper .swiper-wrapper{
    flex-wrap: wrap;
    flex-direction: column;
    flex-wrap: nowrap;
    height: 94vh;
    overflow-y: auto;
} */
.tabBarBox .classfiy{
    height: 0.88rem;
    padding: 0;
    line-height: 0.88rem;
    font-size: 0.28rem;
    color: #333;
    text-align: center;
    border-left: 5px solid #eee !important;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    background-color: #eee;
    width: 100%;
}
.tabBarBox  .add{
    border-left: 5px solid #fe5b4a !important;
    border-right: 1px solid #fff;
    background-color: #fff;
}
.tabs{
    /* position: fixed;
    top: 0.88rem;
    right: 0; */
    width: 5.5rem;
    /* padding: 0.2rem 0 .2rem .2rem; */
    background: #fff;
    /* position: relative; */
}
.tab{
     width: 5.2rem;
     /* min-height: 48vh; */
     overflow-y: auto;
      /* position: absolute; */
    /* top: 0; */
    margin-left: 0.2rem;
    background: #fff;
    display: none;
    /* position: fixed;
    top: 0.88rem;
    right: 0; */
}
.tab ul{   
    background: #fff;
    font-size: 0.24rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.tab li{
    width: calc(50% - .15rem);
     margin: 0 0 .2rem;
}
/* .tab li:nth-child(odd){
    margin
} */
.tab img{
    width: 100%;
    /* height: 2.2rem; */
}
.tab li p{
    height: 42px;
    text-align: center;
}

.tab:nth-child(1){
    z-index: 2;
}
:target{
    z-index: 3;
}
.tab>div>p{
    color:#999;
    font-size: 0.24rem;
    border-left: 2px solid #fe5b4a;
    padding-left: 0.1rem;
    padding-top: 0.1rem;
    line-height: 1;
}
.tab:first-child{
  display: block;
}
